body {
  padding-left: 12em;
  font-family: Georgia, "Times New Roman",
        Times, serif;
  color: black	;
  background-color: Gainsboro;
	background-size: 90%, 50%;
    background-attachment: fixed;
    background-position: center;
    background-image: url("analaura.jpg");  
}



ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position:  fixed;
  top: 4em;
  left: 2em;
  width: 10em 
}
ul.navbar li {
	font-weight: bold;
	background:DarkGray;
	margin: 0.5em 0;
	padding: 0.3em;
	border-right: 1em solid DimGray;
}
ul.navbar a {
	text-decoration: none
}
a:link {
	color:White;
}
a:visited {
	color: LightGrey;
}
a:hover{Color:Black;
}



section {
	border-top: 10px solid black;
	border-top: 10px solid black;
    background-size: 25%, 50%;
    background-position: center;
	text-align: center;
	background-repeat: no-repeat;
}	
	
	
	
	

#interno{
	
	position: absolute;
	top: 120px;
	margin-left: 90%;
	width: 300px;
	height: 150px;
	
	
	padding-top: 0px;
	font-size: 20px;
	text-align: center;
	border-bottom: 10px solid black;
	border-top: 10px solid black;
	color: black;
	background:#A80000;
}
	
	
	
	
	
	
	
#transparente{
	
	position: relative;
	width: 75%;
	height: 1000px;
	
	
	background-color:transparent;
	}
	
	
	
p{ color:transparent;
	}	
	
	
	
	
	
#espaço{
	
	position: relative;
	width: 75%;
	height: 800px;
	background-color:transparent;
	}
	
	
	
p{ color:transparent;
	}	
	
	
	
#espaço2{
	height: 1000px;
	background-color:transparent;
	}
	
	
	
p{ color:transparent;
}	
		
	
	
	
	
	
#eu{
	
	float: center;
	padding-left: none;	
	padding-top: 50px;
	text-align: center;
	background-color: gainsboro;
	width: 100%;
	height: 300px;
	
}
	
	
	
	
	
	
#ingles{
	
	float: center;
	padding-left: none;	
	padding-top: 50px;
	text-align: center;
	background-color: gainsboro;
	width: 100%;
	height: 300px;
	
}	
	
	
	
	
	
	
	
h1{
color:DimGray;
}
	
	
h2{color:DimGray;
	}

h3{ padding-left: 10%;
padding-right:10%;}	


	
	
	
	
	
	
	
	
	  	
/* Footer */

#footer { 
	padding-top: 2500px;
	background-attachment: fixed;	
	float: bottom;
	padding: 4rem 0 2rem 0 ;
	background: Grey;
	text-align: left;
	}


#footer .copyright {
	color: white;
	font-size: 0.9rem;
	margin: 0 0 2rem 0;
	padding: 0;
	text-align: center;
		}




		
@media screen and (max-width: 736px) {

#footer {
	padding: center;
}
	
	
	
	

address {
	
	margin-bottom: 10px;
	margin-left: 25px;
	margin-top: 1em;
	padding-top: 1em;
	border-top: thin dotted
}
  
  
	
	
	
	
	
	
	
	
	
	
	